### Name: doProbeTTest
### Title: Do Probe T-Test
### Aliases: doProbeTTest
### Keywords: documentation utilities

### ** Examples


        data(exampleProbeLevelSet)
        colnames(pData(exampleProbeLevelSet))
        tTestData<-GeneRegionScan:::doProbeTTest(exampleProbeLevelSet,"gender")
        colnames(tTestData)
        
        #P value for the probe with ID 679083 in relation to "gender"
        print(tTestData["679083","p-value"])




